import { Tooltip } from '../../pro/es/core/enum';
import { TooltipTheme, TooltipPlacement } from '../tooltip';
import { TooltipTarget } from '../configure';
export declare function getUsefulTooltip(target?: TooltipTarget): Tooltip | undefined;
export declare function getTooltip(target?: TooltipTarget): Tooltip | undefined;
export declare function getTooltipTheme(target?: TooltipTarget): TooltipTheme;
export declare function getTooltipPlacement(target?: TooltipTarget): TooltipPlacement | undefined;
